<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-03) - lastrobots">
<title>Statistics for ultrapremium.pro (2019-03) - lastrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=lastrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Apr 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Last visit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>19 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>166</td><td>1.30 MB</td><td>31 Mar 2019 - 23:55</td></tr>
<tr><td class="aws">SeznamBot</td><td>19</td><td>142.56 KB</td><td>31 Mar 2019 - 22:44</td></tr>
<tr><td class="aws">Uptimebot</td><td>1</td><td>4.24 KB</td><td>31 Mar 2019 - 21:43</td></tr>
<tr><td class="aws">Baidu ( catchall )</td><td>13</td><td>809.47 KB</td><td>31 Mar 2019 - 18:39</td></tr>
<tr><td class="aws">Baiduspider</td><td>15</td><td>276.42 KB</td><td>31 Mar 2019 - 18:39</td></tr>
<tr><td class="aws">bingbot</td><td>15</td><td>374.42 KB</td><td>31 Mar 2019 - 16:55</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>2</td><td>7.46 KB</td><td>31 Mar 2019 - 13:31</td></tr>
<tr><td class="aws">Python-urllib</td><td>1</td><td>16.60 KB</td><td>31 Mar 2019 - 13:24</td></tr>
<tr><td class="aws">Sogou web spider</td><td>1</td><td>9.51 KB</td><td>31 Mar 2019 - 03:13</td></tr>
<tr><td class="aws">SemrushBot</td><td>4</td><td>37.91 KB</td><td>31 Mar 2019 - 01:06</td></tr>
<tr><td class="aws">Applebot</td><td>2</td><td>12.31 KB</td><td>30 Mar 2019 - 20:57</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>30</td><td>1.32 MB</td><td>30 Mar 2019 - 10:19</td></tr>
<tr><td class="aws">YandexBot</td><td>4</td><td>17.80 KB</td><td>29 Mar 2019 - 16:57</td></tr>
<tr><td class="aws">BingPreview</td><td>14</td><td>517.77 KB</td><td>29 Mar 2019 - 14:35</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>2</td><td>31.71 KB</td><td>28 Mar 2019 - 12:32</td></tr>
<tr><td class="aws">DotBot</td><td>1</td><td>16.58 KB</td><td>28 Mar 2019 - 04:13</td></tr>
<tr><td class="aws">crawl</td><td>5</td><td>28.32 KB</td><td>28 Mar 2019 - 02:40</td></tr>
<tr><td class="aws">CFNetwork</td><td>1</td><td>9.90 KB</td><td>27 Mar 2019 - 09:42</td></tr>
<tr><td class="aws">empty user agent string</td><td>2</td><td>562 Bytes</td><td>27 Mar 2019 - 09:41</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
